MAL-2024-6917

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/rubygems/font_awesome-sassc/MAL-2024-6917.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-6917
Published
2024-06-25T13:51:05Z
Modified
2024-06-25T13:51:05Z
Summary
Malicious code in font_awesome-sassc (RubyGems)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

RubyGems / font_awesome-sassc

Package

Name
font_awesome-sassc
Purl
pkg:gem/font_awesome-sassc

Affected ranges

Affected versions

4.*

4.7.1